cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philippe Lang (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-2629) CLI should copy cordova.js with appropriate version number
Date Tue, 23 Apr 2013 11:49:15 GMT

    [ https://issues.apache.org/jira/browse/CB-2629?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13638976#comment-13638976
] 

Philippe Lang commented on CB-2629:
-----------------------------------

I agree this is a bit confusing, since we cannot even read in the cordova.js file its version
number. What's more, all the upgrade guides mention cordova-x.y.z.js, not cordova.js. (http://docs.phonegap.com/en/2.6.0/guide_upgrading_index.md.html#Upgrading%20Guides)

But on the opposite, that's true: update is much easier, there's no reference path to change
at all. Cannot really say what option is better, but at least we need some clear upgrade documentation.
                
> CLI should copy cordova.js with appropriate version number
> ----------------------------------------------------------
>
>                 Key: CB-2629
>                 URL: https://issues.apache.org/jira/browse/CB-2629
>             Project: Apache Cordova
>          Issue Type: Improvement
>          Components: CLI
>    Affects Versions: 2.3.0, 2.4.0, 2.5.0
>            Reporter: Filip Maj
>            Assignee: Filip Maj
>            Priority: Minor
>             Fix For: 2.6.0
>
>
> i.e. cordova-x.x.x.js instead of the current cordova.js.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message